﻿body {margin:0 0 0 0; padding:0; background-color:#ffffff;}
form {margin:0; padding:0}
td {
	font-family: Arial Unicode MS;
	font-size: 14px;
	line-height: 14px;
	color: #6C6C6C;
	padding-top: 4px;
	padding-bottom: 4px;
}

.header span {color:#636363; line-height:15px;}
.header a {text-decoration:none; color:#FF9000;}
.header a:hover {text-decoration:underline;}
.header span a {text-decoration:none; color:#898989; font-size:9px;}
.header span a:hover {text-decoration:underline;}

a {color:#009DC8; text-decoration:underline;}
a:hover {text-decoration: none;}

strong { color:#6C6C6C; font-size:13px;}
strong span { color:#323232; font-size:12px;}
span strong { color:#D71818; 
font-size:11px;
}
strong a { color:#595855; text-decoration:underline; font-size:11px;}
strong a:hover { text-decoration:none;}

input {
	width: 277px;
	height: 19px;
	font-family: Swis721 BT;
	font-size: small;
	color: #666666;
	vertical-align: middle;
	background-color: #ffffff;
	padding: 1px 0 0 4px;
	margin-left: 0px;
}
textarea {
	width: 280px;
	height: 50px;
	font-family: Calibri;
	font-size: x-small;
	overflow: hidden;
	color: #666666;
	background-color: #ffffff;
	padding: 1px 0 0 4px;
}

.wbo { color:#ffffff; }
.wbo input {width:150px; height:20px; font-family:Swis721 BT; font-size:11px;  color:#666666; vertical-align:middle; background-color:#ffffff; padding:1px 0 0 4px; border:1px solid #416076; }
.wbo textarea {width:150px; height:50px; font-family:Swis721 BT; font-size:11px; overflow:hidden; color:#666666; background-color:#ffffff; padding:1px 0 0 4px; border:1px solid #416076; }

.ppp textarea {width:150px; height:78px; font-family:Swis721 BT; font-size:11px; overflow:hidden; color:#666666; background-color:#ffffff; padding:1px 0 0 4px; border:1px solid #416076; }

.footer { color:#8C8C8C; }
.footer a { color:#8C8C8C; text-decoration: none;}
.footer a:hover { text-decoration: underline;}

.search { color:#888883; }
.search span a { color:ffffff; text-decoration:none;}
.search span a:hover { text-decoration:underline;}
.search a { color:A8B5E0; text-decoration:none;}
.search a:hover { text-decoration:underline;}

.txt { color:#595855; line-height:14px; }
.txt span { color:#000000;}
.txt a { color:#E1E1E1; text-decoration:underline;}
.txt a:hover { text-decoration: none;}
.txt strong a { color:#595855; text-decoration:underline;}
.txt strong a:hover { text-decoration: none;}

.hot { color:#979797; font-size:10px; }
.hot a { color:#979797; text-decoration:none;}
.hot a:hover { text-decoration:underline;}

span a { color:#333333; text-decoration:underline;}
span a:hover { text-decoration:none;}

a span { color:#D71818; text-decoration:underline;}
a:hover span { text-decoration: none;}

.arr { color:#7B7B7B; line-height:13px; }
.arr strong { color:#7B7B7B; }
.arr a { color:#009DC8; text-decoration:underline;}
.arr a:hover { text-decoration:none;}

.bt input {width:155px; height:21px; font-family:Swis721 BT; font-size:11px;  color:#636363; vertical-align:middle; background-color:#ffffff; padding:3px 0 0 4px; border:1px solid #416076; }

a strong { color:#838383; text-decora;tion:underline;}
a:hover strong { text-decoration:none}

.dy { font-size:9px; color:#FFFFFF; }

.xxxl ul { margin:0; padding:0; list-style:none; }
.xxxl li { color:#595855; line-height:16px; background:url(images/bullet_2.gif) left top no-repeat; padding:0 0 0 9px; }
.xxxl li a { color:#595855; text-decoration:underline;}
.xxxl li a:hover { text-decoration:none;}

ul { margin:0; padding:0; list-style:none; }
li { color:#6C6C6C; line-height:18px; }
li a { color:#6C6C6C; text-decoration:underline;}
li a:hover { text-decoration:none;}

.bit ul { margin:0; padding:0; list-style:none; }
.bit li { color:#6C6C6C; line-height:13px; }
.bit li a { color:#6C6C6C; text-decoration:underline;}
.bit li a:hover { text-decoration:none;}

.bt ul { margin:0; padding:0; list-style:none; }
.bt li { color:#009DC8; line-height:18px; background:url(images/bullet_1.gif) left top no-repeat; padding:0 0 0 0px; }
.bt li a { color:#009DC8; text-decoration:underline;}
.bt li a:hover { text-decoration:none;}

.Heading {
	font-family: "Swis721 BT";
	font-size: 18pt;
	color: #CC0000;
}
.sousMenu:hover ul {
    display: block;
}
.sousMenu ul {
    top: 40px;
    display: none;
    list-style-type: none;
}